<footer class="text-center text-lg-start bg-dark" style="color:honeydew;">
  <div class="container p-4">
    <div class="row">
      <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
        <h5>© {{anio}} MermeladasJuan - España | Copyright</h5>
      </div>
      <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
        <ul class="list-unstyled mb-0">
          <li>
            <a href="#" class="text-light">Bases legales</a>
          </li>
        </ul>
      </div>
      <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
          <ul class="list-unstyled mb-0">
            <li>
              <a href="#" class="text-light">Política de cookies</a>
            </li>
          </ul>
        </div>
      <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
        <ul class="list-unstyled">
          <li>
            <a href="#" class="text-light">Política de privacidad</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
